local fn = _gn(0xE8A25867FBA3B05E)
--- This is for simulating player input.
-- value is a float value from 0 - 1
-- control: see IS_CONTROL_ENABLED
function Global.SetControlNormal(control, action, value)
	return fn(control, _ch(action), value, _r)
end
